» Ubuntu » Pakketten

Error

two or more packages specified (texlive-lang-norwegian hardy)